=== debian/changelog ===
radiotap-library (0~20200622-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  [ Ben Wilson ]
  * Remove template commen and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Add d/watch
  * Add trigger to deal with lacks-ldconfig-trigger lintian error
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 20 Dec 2022 13:36:27 -0600

radiotap-library (0~20200622-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Oct 2020 14:42:00 +0200
