=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/radiotap-library/usr/lib/libradiotap.so debian/radiotap-library/usr/lib/$(DEB_HOST_MULTIARCH)/libradiotap.so
