=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0~%cd.%h \
  https://github.com/radiotap/radiotap-library HEAD
# Use the following when upstream starts to tag releases:
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/radiotap-library-$1\.tar\.gz/ \
# https://github.com/radiotap/radiotap-library/tags .*/v?(\d\S+)\.tar\.gz
