## radiotap-library 0~20200622+git20200622.1.94984dd

=== debian/changelog ===
radiotap-library (0~20200622+git20200622.1.94984dd-0kali1~jan+nus4) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 11 Apr 2022 05:59:30 -0000
