=== debian/control ===
Source: radiotap-library
Priority: optional
Section: libs
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), cmake, dh-exec
Standards-Version: 4.5.0
Homepage: https://github.com/radiotap/radiotap-library
Vcs-Browser: https://gitlab.com/kalilinux/packages/radiotap-library
Vcs-Git: https://gitlab.com/kalilinux/packages/radiotap-library.git
Rules-Requires-Root: no

Package: radiotap-library
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Radiotp parser C library
 This package is a Radiotap parser C library. Radiotap is a de facto standard
 for 802.11 frame injection and reception.
